.error {
    color: red;
    /*font-size: 12px;*/
    margin: 0;
}

.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 150%;
  left: 50%;
  margin-left: -60px;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: black transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}


.mobile .livesearchdata {
    /*box-shadow:0px 2px 4px #444; 
    background-color: #f1f1f1;*/
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    margin-left:0.2%;
    position: absolute;
    background-color: #eeeeee;
    width: 40%;
    max-height: 480px;
    overflow-x: auto; 
    z-index: 1;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border-radius: 0 0 3px 3px;
}

.mobile .livesearchdata .liveData{
    font-size: 15px;
    cursor: pointer;
    padding: 10px;
    margin: 0;
    border-bottom: 1px solid #fff;
    border-radius: 0 0 3px 3px;
}

.mobile .livesearchdata .liveData:last-child{ border: none; }

.mobile .livesearchdata .liveData:hover{
    color: #fff;
    background-color: #128494;
    border-left: 3px solid #0b4e57;
}

/*-----------------------------------------------------------------------*/

.no-padding{
    padding: 0;
    margin: 0;
}

.firstcard{
    padding: 20px;
    width: 100%;
    height: 100%;
    position: relative;
    /*box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);*/
    transition: all 0.3s ease-in-out;
    border-radius: 3px;
    background-color: #fff;
    border:1px solid #e2e2e2;
    margin: 10px 0 20px 0
}

.firstcard h4{
    font-size: 18px;
    font-weight: 600;
    padding: 0 0 10px 0;
    margin: 0;
}

.firstcard form{
    padding-top: 10px;
    width: 100%;
}

.secondcard{
    padding: 0px;
    display: block;
    width: 100%;
    height: 100%;
    background-color: #fff;
}

.secondcard .cardbox{
    padding: 15px;
    min-height: 90px;
    background-color: #fff;
    margin: 10px 0 5px 0;
    border-radius: 3px;
    border:1px solid #e2e2e2;
    width: 100%;
    display: block;
    /*box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);*/
    transition: all 0.3s ease-in-out;
}

.secondcard .cardbox h4{
    font-size: 18px;
    font-weight: 600;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
}

/*---------------------------------------------------*/
/*pdoduct image slider*/
/*-----------------------------------------------------*/
.proImageGalleryView{
    display: block;
    position: relative;
}

.proImageGalleryView .proBigImageView{
    position: relative; 
    display: block;  
    padding: 0; 
    margin: 0;
    width: 100%;
    max-height:320px;
    overflow: hidden;
}

.proImageGalleryView .proBigImageView .activeImgView {
    display: block;
}

.proImageGalleryView .proBigImageView .activeImgView .imgContainer{
    display: table-cell; 
    vertical-align: middle; 
    text-align: center;
    width: 350px; 
    height: 320px; 
    padding: 2px; 
    overflow: hidden;
}

.proImageGalleryView .proBigImageView .activeImgView .imgContainer img{
    max-width: 100%; 
    max-height: 100%;
}

.proImageGalleryView .proBigImageView .removeProImageBtn{
    position: absolute;
    top:0;
    right: 5%;
    cursor: pointer;
}

.proImageGalleryView .proBigImageView .removeProImageBtn i{
    font-size: 20px;
    color: #b1b1b1;
}

.proImageGalleryView .proBigImageView .removeProImageBtn i:hover{
    color: #808080;
}

.proImageGalleryView .proImgPrev,
.proImageGalleryView .proImgNext {
    cursor: pointer;
    position: absolute;
    top: 45%;
    margin: 0px;
    background: rgba(0,0,0,0.01);
    color: #666;
    font-size: 20px;
    user-select: none;
    -webkit-user-select: none;
}

.proImageGalleryView .proImgNext {
    right: 0;
    border-radius: 50px 0px 0px 50px;
    padding: 15px 10px 15px 15px;
}

.proImageGalleryView .proImgPrev{
    left: 0;
    border-radius: 0px 50px 50px 0px;
    padding: 15px 15px 15px 10px;
}

.proImageGalleryView .proImgPrev:hover,
.proImageGalleryView .proImgNext:hover {
    color: black;
    background-color: rgba(0, 0, 0, 0.04);
}

.proImageGalleryView .proSmallImageThumbs{
    position: relative; 
    display: block;  
    padding: 0; 
    margin: 5px 0 0 0;
    width: 100%;
    height: auto;
}

.proImageGalleryView .proSmallImageThumbs .proImgThumbList{
    display: block; 
    position: relative; 
    width: 100%; 
    height: 81px;
    overflow: hidden; 
    white-space:nowrap;  
    padding: 0; 
    margin: 0;
}

.proImageGalleryView .proSmallImageThumbs .proImgListPrev,
.proImageGalleryView .proSmallImageThumbs .proImgListNext {
    cursor: pointer;
    position: absolute;
    top: 14%;
    margin: 0px;
    background: rgba(0,0,0,0.3);
    /*color: rgba(0,0,0,0.4);*/
    color: rgba(255, 255, 255, 0.5);
    font-size: 20px;
    user-select: none;
    -webkit-user-select: none;
}

.proImageGalleryView .proSmallImageThumbs .proImgListNext {
    right: 0;
    border-radius: 50px 0px 0px 50px;
    padding: 15px 10px 15px 15px;
}

.proImageGalleryView .proSmallImageThumbs .proImgListPrev{
    left: 0;
    border-radius: 0px 50px 50px 0px;
    padding: 15px 15px 15px 10px;
}

.proImageGalleryView .proSmallImageThumbs .proImgListPrev:hover,
.proImageGalleryView .proSmallImageThumbs .proImgListNext:hover {
    /*color: rgba(0,0,0,0.7);*/
    color: rgba(255, 255, 255, 0.9);
    background-color: rgba(0, 0, 0, 0.6);
}

/***move thumbs on click on buttons***/
/*.proImageGalleryView .proSmallImageThumbs .proImgListPrev:active ~ .proImgThumbList ul{
    transform:translateX(0%);
    transition:3s all;
}

.proImageGalleryView .proSmallImageThumbs .proImgListNext:active ~ .proImgThumbList ul{
    transform:translateX(-90%);
    transition:3s all;  
}*/

.proImageGalleryView .proSmallImageThumbs .proImgThumbList ul{
    float:left;  
    padding: 0; 
    margin: 0;
    transition:999999s all; 
    transform:translateX(0);
}

.proImageGalleryView .proSmallImageThumbs .proImgThumbList ul li{
    display:inline-block; 
    list-style:none; 
    margin:5px; 
    padding:0;
}

.proImageGalleryView .proSmallImageThumbs .proImgThumbList .thumbImgBox{
    display: table-cell; 
    vertical-align: middle; 
    text-align: center; 
    height: 70px; 
    width: 70px; 
    background-color: #fff; 
    border:1px solid #e2e2e2; 
    cursor: pointer; 
    overflow: hidden;
    margin: 0; 
    padding: 0;
}

.proImageGalleryView .proSmallImageThumbs .proImgThumbList .thumbImgBox:hover,
.proImageGalleryView .proSmallImageThumbs .proImgThumbList .activeBox{
    border:1px solid rgba(0,0,0,0.2);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
}

.proImageGalleryView .proSmallImageThumbs .proImgThumbList .thumbImgBox img{
    max-width: 100%;
    max-height: 100%;
    opacity: 0.8;
}

.proImageGalleryView .proSmallImageThumbs .proImgThumbList .thumbImgBox:hover,
.proImageGalleryView .proSmallImageThumbs .proImgThumbList .thumbImgBox .activeImg{
    opacity: 1;
}

/*----------*/
.removeImageBtn{
    position: absolute;
    top:0;
    right: 5%;
    cursor: pointer;
}

.removeImageBtn i{
    font-size: 20px;
    color: #b1b1b1;
}

.removeImageBtn i:hover{
    /*color: #808080;*/
    /*color: #ED0000;*/
    color: #f25959;
}

/*--------------------------------------------------------------
# sellerdetails
----------------------------------------------------------------*/
.body-left-side {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
    /*background: yellow;*/
    /*overflow: hidden;*/
}

.body-right-side {
    margin-left: 0px;
    padding-left: 0px;
    position: relative;
    width: 100%;
    float: left; 
    /*background:  #f6f6f6;*/
    /*overflow: hidden;*/
    padding: 0;
    margin: 0;
}

.pending-data{
    min-height: 200px;
    width: 100%;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
}

.pending-data .header-title {
    text-align: left;
    padding:15px 5px 10px 5px;
    margin-bottom: 40px;
    position: relative;
}

.pending-data .header-title h2 {
    font-size: 22px;
    font-weight: 700;
    padding-bottom: 0;
    line-height: 1px;
    margin-bottom: 10px;
    /*color: #c2b7b1;*/
    color: #022a6d;
}

.pending-data .header-title p {
    padding-top: 5px;
    margin-bottom: 5px;
    position: relative;
    font-size: 18px;
    font-weight: 700;
    color: #61757A;
    /*color: #b6bfcd;*/
}

.pending-data .pending-box { 
    padding: 15px;
    position: relative;
    /*overflow: hidden;*/
    margin: 10px 0 50px 0;
    background: #fff;
    /*box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);*/
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease-in-out;
    border-radius: 5px;
    text-align: center;
    border-bottom: 3px solid #fff;
}

.pending-data .pending-box:hover {
    transform: translateY(-5px);
    border-color: #fe791a;
}

.pending-data .pending-box .icon {
    position: absolute;
    top: -35px;
    left: calc(50% - 36px);
    transition: 0.2s;
    border-radius: 50%;
    border: 2px solid #f46212;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    width: 70px;
    height: 70px;
    background: #f5801c;
    overflow: hidden;
}

.pending-data .pending-box .icon i {
    color: #fff;
    font-size: 35px;
}

.pending-data .pending-box .icon img {
    width: 100%;
}

.pending-data .pending-box .title {
    font-weight: 700;
    margin-bottom: 2px;
    margin-top: 30px;
    font-size: 18px;
    text-align: center;
}

.pending-data .pending-box .status {
    padding: 2px 10px 2px 10px;
    font-weight: 700;
    color: #fff;
    display: inline-block;
    width: 80%;
    border-radius: 25px;
    margin: 5px 0 5px 0;
    font-size: 12px;
    text-align: center;
}

.pending-data .pending-box  a {
    font-size: 12px;
    color: #022a6d;
}

.pending-data .pending-box  a:hover {
    font-size: 13px;
    color: #022a6d;
}


.pending-data .pending-box .description {
    font-size: 13px;
    line-height: 28px;
    margin-bottom: 0;
}

/*user details section*/
.user-details{
    margin: 0px;
    /*background-color: red;*/
    min-height: 200px;
    width: 100%;
    position: relative;
    padding: 0px;
    overflow: hidden;
}

.user-details .details-card{
    min-height: 50px;
    /*margin: 5px;*/
    padding: 10px;
    position: relative;
    overflow: hidden;
    margin: 10px 10px 40px 10px;
    background: #fff;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    transition: all 0.3s ease-in-out;
    border-radius: 3px;
    border-left: 3px solid #fff;
    border-right: 3px solid #fff;
}

.user-details .details-card:hover {
    /*-webkit-transform: translateY(-5px);
    transform: translateX(-5px);*/
    margin: 10px 05px 40px 05px;
    transition: all 0.3s;
    border-color:  #00576c;
    /*background: linear-gradient(to right, #ab4fff, #5ed2ff);*/
}

.user-details .details-card .card-header{
    /*background-color: yellow;*/
    min-height: 80px;
    border:none;
    background: #fff;
    display: table;
    flex-direction: column;
    align-items: stretch;
    /*justify-content: flex-start;*/
}

.user-details .details-card .card-header .title-image{
    /*position: absolute;*/
    width: 80px;
    height: 100%;
    display: table-cell;
    align-items: stretch;
}

.user-details .details-card .card-header .title-image img{
    width: 80%;
    border: 2px solid #d6d6d6;
}

.user-details .details-card .card-header .title-text{
    margin-left: 90px;
    font-weight: 700;
    line-height: 20px;
    padding-left: 3px;
    font-size: 18px;
    color: #49585c;
    display: table-cell;
    vertical-align: middle;
    align-items: stretch;
}

.user-details .details-card .card-header .title-text span{
    display: block;
    font-size: 14px;
}

.user-details .details-card .card-body{}
.user-details .details-card .card-body .card-body-form{
    float: left; 
    width: 100%; 
    padding: 5px;
}
.user-details .details-card .card-body .card-body-form:after{
    content: "";
    background-color: #d6d6d6;
    position: absolute;
    width: 1px;
    height: 100%;
    top: 0px;
    left: 100%;
    display: block;
}
.user-details .details-card .card-body .card-body-text{ 
    float: right; 
    padding: 5px;
    width: 100%;
    font-size: 13px;
    min-height: 
    width
}

/*right side view ----------------*/
.viewstatus{
    margin: 20px;
    background-color: #fcfcfc;
    min-height: 200px;
    width: 100%;
    position: relative;
    padding: 0px;
    overflow: hidden;
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease-in-out;
    border-radius: 3px;
    padding: 15px 0 15px 0;
}

.progress-status{
    margin-bottom: 5px;
    /*background-color: red;*/
    min-height: 50px;
    width: 100%;
    position: relative;
    padding: 0px;
}

.progress-status .fillstatus{
    display: table;
    flex-direction: column;
    align-items: stretch;
}

.progress-status .fillstatus .storeimg{
    width: 80px;
    height: 100%;
    display: table-cell;
    align-items: stretch;
    vertical-align: middle;
    padding-left: 15px;
}

.progress-status .fillstatus .storeimg img{
    width: 90%;
    border: 2px solid #d6d6d6;
}
.progress-status .fillstatus .pbar{
    /*margin-left: 80px;*/
    font-weight: 500;
    line-height: 15px;
    padding-left: 3px;
    font-size: 15px;
    color: #49585c;
    /*display: table-cell;*/
    vertical-align: middle;
    align-items: stretch;
}

.statuslist{
    padding: 0;
    margin: 0;
}

.statuslist ul{
    /*padding-left: 0;*/
    margin-left: -20px;
}

.statuslist li{
    padding-left: 0px;
    list-style: none;
    line-height: 2;
}

.statuslist ul li ul{
    /*margin-left: 0px;*/
}

.statuslist ul li ul li{
    list-style: none;
}

.statuslist ul li ul li i{
    padding-right: 3px;
}

/*---------------------------------------*/

.checkboxinput{
    display: inline-block; 
    position: relative;
}

.checkboxinputLabel{
    display: inline-block; 
    position: relative; 
    top: -2px; 
    padding: 0 0 0 3px;
    font-weight: 600;
    font-size: 13px;
}

/*...................................*/
.stockFormView{
    position: absolute;  
    width: 200px;
    word-wrap: break-word;
    z-index: 100; 
    border: 1px; 
    background: linear-gradient(to bottom, #fff, #F7F7F9);
    border:1px solid #6666;
    padding: 3px;
    border-radius: 4px; 
    color: #666;  
    top: -50%;  
    left: -90%; 
    text-align: center;
}

.stockFormView::after{
    content: " ";
    position: absolute;
    top: 100%; /* At the bottom of the tooltip */
    left: 50%;
    margin-left: -5px;
    border-width: 7px;
    border-style: solid;
    border-color: #6666 transparent transparent transparent;
}


.stockPriceView{
    position: absolute;  
    width: 200px;
    word-wrap: break-word;
    z-index: 100; 
    border: 1px; 
    background: linear-gradient(to bottom, #fff, #F7F7F9);
    border:1px solid #6666;
    padding: 3px;
    border-radius: 4px; 
    color: #666;  
    top: -95%;  
    left: -90%; 
    text-align: center;
}

.stockPriceView::after{
    content: " ";
    position: absolute;
    top: 100%; /* At the bottom of the tooltip */
    left: 50%;
    margin-left: -5px;
    border-width: 7px;
    border-style: solid;
    border-color: #6666 transparent transparent transparent;
}

.stockStatusView{
    position: absolute;  
    width: 200px;
    word-wrap: break-word;
    z-index: 100; 
    border: 1px; 
    background: linear-gradient(to bottom, #fff, #F7F7F9);
    border:1px solid #6666;
    padding: 3px;
    border-radius: 4px; 
    color: #666;  
    top: -50%;  
    left: -90%; 
    text-align: center;
}

.stockStatusView::after{
    content: " ";
    position: absolute;
    top: 100%; /* At the bottom of the tooltip */
    left: 50%;
    margin-left: -5px;
    border-width: 7px;
    border-style: solid;
    border-color: #6666 transparent transparent transparent;
}

/*session notification*/
.sessionnotification{
    padding: 15px;
    background-color: rgba(0, 0, 0, 0.7);
    color: white;
    font-size:16px;
    border-radius: 5px;

    position: fixed; 
    /*width: auto; */
    /* top:50%; 
    left: 40%; */
    left: 50%;

    transform: translate(-50%, 0);
    bottom: 20%;
    z-index: 99999999;
}

.noticlosebtn{
    margin-left: 15px;
    color: white;
    font-weight: 400;
    float: right;
    font-size: 22px;
    line-height: 25px;
    cursor: pointer;
    transition: 0.3s;
}

/*-----------------------------------------------------*/
/*order process loader begin*/
.pageProcessLoader{
    padding: 10px 18px 15px 18px;
    background-color: rgba(0, 0, 0, 0.8);
    color: #ffffff;
    font-size:16px;
    border-radius: 5px;
    position: fixed; 
    /*width: auto; */
    /* top:50%; 
    left: 40%; */
    left: 50%;
    transform: translate(-50%, 0);
    bottom: 35%;
    z-index: 99999999;
    text-align: center;
    /*min-width: 400px;*/
    /*min-height: 100px;*/
}
.pageProcessLoader h4{
    font-weight: 700;
    font-size: 25px;
    color: #f57420;
    padding: 0;
    margin: 0;
}

.pageProcessLoader p{
    font-weight: 500;
    font-size: 15px;
    color: #ecfeff;
    line-height: 19px;
    padding: 0;
    margin: 0;
}

.pageProcessLoader .processLoaderView {
    margin: 10px 0;
    /*border: 4px solid #f2f2f2;*/
    border: 4px solid #049da6;
    border-radius: 50%;
    /*border-top: 4px solid #049da6;*/
    border-top: 4px solid #f2f2f2;
    width: 30px;
    height: 30px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
/*order process loader end-------------------------------*/
/*@media only screen and (max-width: 600px) {
    .mobileScreenNotView {
        visibility: hidden;
        display: none;
    }

    .mobileScreenView {
        visibility: visible;
        display: block;
    }

    .smallScreenBlock{
        display: block;
    }

    .smallScreenBlockNone{
        display: none;
    }
}*/

@media only screen and (min-width: 768px) {
    /* For Desktop: */
    .mobileScreenNotView {
        visibility: visible;
        /*display: block;*/
    }

    .mobileScreenView {
        visibility: hidden;
        display: none;
    }

    .notificationSize{
        max-width: 35%;
    }
}

@media only screen and (max-width: 600px) {
    /* For tablets: */
    .mobileScreenNotView {
        visibility: hidden;
        display: none;
    }

    .mobileScreenView {
        visibility: visible;
        display: block;
    }

    .notificationSize{
        max-width: 50%;
    }
}

@media only screen and (max-width: 768px) {
  /* For mobile phones: */
    .mobileScreenNotView {
        visibility: hidden;
        display: none;
    }

    .mobileScreenView {
        visibility: visible;
        display: block;
    }

    .notificationSize{
        max-width: 100%;
    }
}

/*//////////////////////////////////////////*/
.myDatatable{ font-size: 14px; }
.myDatatable tbody td{
    word-wrap: break-word;
    max-width: 172px;
    font-size: 14px;
    /*vertical-align: middle; */
    /*text-align: center;*/
}

.myActionButton .dropdown-menu{
    left: auto;
    right: 0;
}

/*...............................................*/
/*upload imale in product section */
.uploadImgbtnCol{
    display: inline-block; 
    margin:10px; 
    text-align: center;
    cursor: pointer;
}

.selectImgBtn{
    position: relative; 
    width: 90px; 
    height: 90px; 
    display: table-cell; 
    vertical-align: middle; 
    padding: 2px; 
    border: 2px dashed #EBE9EA; 
    background: #fdfdfd; 
    border-radius: 3px; 
    overflow: hidden;
}

.selectImgBtn img{
    max-height: 100%;
    max-width: 100%;
}

.selectImgBtnText{
    background:rgba(255,255,255,0.8);
    width: 100%; 
    font-size: 13px; 
    font-weight: 500; 
    color: #666666; 
    position: absolute; 
    top: 50%; 
    left: 50%; 
    transform: translate(-50%, -50%);
}

.selectImgBtnText i{ font-size: 12px;}
.selectImgBtnText span{ font-weight: 600;}

.uploadImgInputFiled{
    display:; 
    width: 125px; 
    height: 125px; 
    z-index: 1;
    position: absolute; 
    top: 40%; 
    left: 50%; 
    transform: translate(-50%, -50%);
    cursor: pointer;
}

.uploadImgLableData{
    font-size:13px; 
    font-weight: 600; 
    color: #777777;
}

.uploadImgLableData sup{ color: red; }

/*=================*/
.modelBoxProUpadateDataForm .labelTitle{
    color: #8b8b8b; 
    text-align: right; 
    font-weight: 400; 
    font-size: 14px;
}

.modelBoxProUpadateDataForm .labelTitle sup{
    color: red; 
}

.modelBoxProUpadateDataForm .inputWidth{
    width: 80%;
}

.modelBoxProUpadateDataForm .modelFormHeadingTop{
    font-size: 15px; 
    color: #666; 
    font-weight: bold; 
    margin: 0 5px;
    /*padding-bottom: 3px; */
    /*border-bottom: 1px solid #f2f2f2;*/
}

.modelBoxProUpadateDataForm .modelFormHeadingMiddle{
    font-size: 15px; 
    color: #666; 
    font-weight: bold; 
    margin: 20px 0 10px 0;
    padding-top: 5px; 
    border-top: 1px solid #f2f2f2;
}
/*============================================*/
.ratingReview .form-check-inline{
    display: inline-block;
    padding: 5px;
}
.ratingReview .form-check-inline input[type="radio"]{
  display: none;
}

.ratingReview .form-check-inline label{
  color:#b9b9b9;
  position: relative; 
  top: 0px; 
  cursor: pointer; 
  padding: 0px; 
  font-size: 13px; 
  font-weight: 600;
}

.ratingReview .form-check-inline label i{
  font-size: 30px; 
  position: relative; 
  top: -3px; 
  font-weight: 100;
}

.ratingReview .form-check-inline input[type="radio"]:hover+label{
  color: #d5b981;
}

.ratingReview .form-check-inline input[type="radio"]:checked+label{
  color: #917D58;
}

.ratingDataPrint{
  display: block;
  width: 100%;
}

.ratingDataPrint i{
  display: inline-block;
  padding: 5px 10px;
  font-size: 30px; 
  position: relative; 
  font-weight: 100;
  color: #b9b9b9;
}

.ratingDataPrint .active{
  color: #917D58;
}
/*===========================================*/
/*myCardView section*/
.myStyleShadow{
    /*box-shadow: 0 2px 4px 0 rgba(5,47,95,.04),0 12px 16px 0 rgba(52,105,203,.12);*/
    box-shadow: 0 0 8px 0 rgba(0,0,0,.08),0 0 15px 0 rgba(0,0,0,.02),0 0 20px 4px rgba(0,0,0,.06);
    transition: .3s !important;
}

.myCardViewModel{
    width: 100%;
    height: auto;
    padding: 5px;
    background: #ffffff;
    border-radius: 4px;
    /*box-shadow: 0 2px 4px 0 rgba(5,47,95,.04),0 12px 16px 0 rgba(0,0,0,.2);*/
    box-shadow: 0 0 8px 0 rgba(0,0,0,.08),0 0 15px 0 rgba(0,0,0,.02),0 0 20px 4px rgba(0,0,0,.06);
    transition: .3s !important;
    overflow: hidden;
    margin-top: 5px;
    margin-bottom: 25px;
}

.myCardView{
    padding: 5px;
}

.myCardView .myCardViewTitle{
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700; 
    color: #04434a;
    margin:0 0 8px 0;
    padding: 0;
}

.myCardView .myCardViewText{
    font-size: 14px;
    font-weight: 500; 
    color: #a6a6a6; 
    margin:0 0 5px 0; 
    padding: 0;
    line-height: 17px;
}

.myCardView .myCardViewButtonDisable{
    font-size: 15px; 
    color: #a2a2a2; 
    font-weight: 600; 
    cursor: no-drop;
}

.myCardView .myCardViewButtonDisable i{
    margin-left: 2px;
    transition: .2s;
}

.myCardView .myCardViewButton{
    font-size: 15px; 
    color: #33779f; 
    font-weight: 600; 
    cursor: pointer;
    transition: .2s;
}

.myCardView .myCardViewButton i{
    margin-left: 2px;
    transition: .2s;
}
.myCardView .myCardViewButton:hover{
    color: #275c7c;
    /*font-weight: 700;*/
    transition: .3s;
}

.myCardView .myCardViewButton:hover i{
    margin-left: 5px;
    transition: .3s;
}
/*======================================*/
/*payment calender view section*/
.calenderListView{
    padding: 8px 12px;
    margin: 8px 10px;
    font-size: 15px;
    border-radius: 3px;
    overflow: hidden;
    /*-webkit-box-shadow: 0px 0px 5px -1px rgba(173,173,173,1);
    -moz-box-shadow: 0px 0px 5px -1px rgba(173,173,173,1);
    box-shadow: 0px 0px 5px -1px rgba(173,173,173,1);*/
    -webkit-box-shadow: -3px 3px 5px 0px rgba(201,201,201,1);
    -moz-box-shadow: -3px 3px 5px 0px rgba(201,201,201,1);
    box-shadow: -3px 3px 5px 0px rgba(201,201,201,1);
}

.calenderListView i{
    font-weight: bold; 
    position: relative; 
    top:3px; 
    padding-right:7px;
}

.calenderListView .payDate{
    font-weight: 600; 
}

.calenderListView .payDay{
    font-weight: 500; 
    padding-left:3px;
}

.calenderListView .yesLinkBtn,
.calenderListView .NoPopUpBtn{
    margin: 2px 4px; 
    padding: 1px 5px;
    cursor: pointer;
    border: 1px solid #888888;
    border-radius: 3px;
    font-weight: 600;
    font-size: 13px;
    background: #888888;
    color: #fbfbfb;
}

.calenderListView .yesLinkBtn:hover,
.calenderListView .NoPopUpBtn:hover{
    background: #666666;
    color: #fbfbfb;
}

/* loading dots */
.dotTextLoading{color: #9880ff;}
.dotTextLoading:after {
  content: ' .';
  -webkit-animation: dots 1s steps(5, end) infinite;
          animation: dots 1s steps(5, end) infinite;}

@-webkit-keyframes dots {
  0%, 20% {
    color: rgba(0,0,0,0);
    text-shadow:
      .25em 0 0 rgba(0,0,0,0),
      .5em 0 0 rgba(0,0,0,0);}
  40% {
    color: #9880ff;
    text-shadow:
      .25em 0 0 rgba(0,0,0,0),
      .5em 0 0 rgba(0,0,0,0);}
  60% {
    text-shadow:
      .25em 0 0 #9880ff,
      .5em 0 0 rgba(0,0,0,0);}
  80%, 100% {
    text-shadow:
      .25em 0 0 #9880ff,
      .5em 0 0 #9880ff;}}

@keyframes dots {
  0%, 20% {
    color: rgba(0,0,0,0);
    text-shadow:
      .25em 0 0 rgba(0,0,0,0),
      .5em 0 0 rgba(0,0,0,0);}
  40% {
    color: #9880ff;
    text-shadow:
      .25em 0 0 rgba(0,0,0,0),
      .5em 0 0 rgba(0,0,0,0);}
  60% {
    text-shadow:
      .25em 0 0 #9880ff,
      .5em 0 0 rgba(0,0,0,0);}
  80%, 100% {
    text-shadow:
      .25em 0 0 #9880ff,
      .5em 0 0 #9880ff;}}
/*//////////////////////////////////////////*/
.myDatatable{ font-size: 14px; }
.myDatatable tbody td{
    word-wrap: break-word;
    max-width: 172px;
    font-size: 14px;
    /*vertical-align: middle; */
    /*text-align: center;*/
}

.backToPrevious{
    text-align: center; 
    padding: 0 9px 2px 5px; 
    border-radius: 3px; 
    cursor: pointer; 
    min-width: 60px; 
    white-space: nowrap; 
    /*color: #444;*/ 
    /*border: 1px solid #444;*/ 
    font-weight: 500; 
    /*margin: 3px 8px 0 8px;*/ 
    /*background-color: rgba(255, 255, 255, 0.8);*/
    transition: all 0.3s ease-in-out;
}

.backToPrevious i{
    position: relative; 
    top: 2px; 
    margin-right: 0px;
    transition: all 0.3s ease-in-out;
}

.backToPrevious:hover{
    font-weight: 600; 
    transition: all 0.3s ease-in-out;
}

.backToPrevious:hover i{
    margin-right: 3px;
    transition: all 0.3s ease-in-out;
}